@charset "UTF-8";
/* CSS Document */
/*
Theme Name: suzume
Template: habakiri
*/


/*------------------------------------------------------------

	リセットcss
	
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
p, pre, a, address, code, img, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    word-break: break-all;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
a:focus, *:focus { outline:none; }
a:link,a:visited,a:hover { text-decoration: none; }
a:hover,input:hover { opacity: 0.85; }
img{
	margin: 0;
	padding: 0;
	vertical-align: bottom;
    max-width: 100%;
    width: 100%;
}
table { border-collapse:collapse; }

/* ボックスサイジング */
*, *:before, *:after
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#main {
    margin: 0;
}


/*------------------------------------------------------------

	書式設定
	
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left; }
.taCenter { text-align: center; }
.taRight { text-align: right; }

/* フォントの太さ */
.fwNormal { font-weight: normal; }
.fwBold { font-weight: bold; }

/*------------------------------------------------------------

	汎用スタイル
	
------------------------------------------------------------*/
html { font-size: 62.5%; }
body {
  color: #534741;
	font-family: "Noto Sans JP", serif;
	font-size: 1.4rem;
	line-height: 1.7;
}
h1, h2, h3{
	line-height: 1.4;
}

.wrap480 {
	width: 480px;
  max-width: 100%;
	margin: 0 auto;
}

.flex-container {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
}

/*----- スマホのみ表示 ----*/
.sp-item01 { display: none; }
.sp-item02 { display: none; }

@media screen and (max-width : 768px){
.sp-item01 { display: block; }
/*----- PCのみ表示 ----*/
.pc-item01 { display: none; }
}
@media screen and (max-width : 480px){
.sp-item02 { display: block; }
/*----- PCのみ表示 ----*/
.pc-item02 { display: none; }
}

/* habakiriスライダーのSP対応 */
.slick-slide img {
    min-height: inherit!important;
}
/* recapchaの非表示 */
.grecaptcha-badge { display: none; }
.recaptcha-text { font-size: 1.2rem; text-align: center; }
.recaptcha-text a { color: #296FBA; }

/* ブロックごとにフェードイン */
.fade-in {
  opacity: 0; /* 初期状態で透明 */
  transform: translateY(30px); /* 初期位置を下にずらす */
  transition: opacity 0.6s ease, transform 0.6s ease; /* アニメーション */
}
.fade-in.show {
  opacity: 1; /* 表示状態 */
  transform: translateY(0); /* 元の位置に戻す */
}


/*--------------------------------------------------------------------

	WP　スタイル調整 (#single-news > content > descの場合)
	
--------------------------------------------------------------------*/
#single-news .desc h2 {
    font-size: 1.95em;
	font-weight: bold;
}
#single-news .desc h3 {
    font-size: 1.56em;
	border-bottom: none;
	line-height: 1.4;
	padding: 0;
	margin: 0;
}
#single-news .desc h4 {
    font-size: 1.25em;
}
#single-news .desc a:link,
#single-news .desc a:visited,
#single-news .desc a:hover {
      color: #00a0d2;
	  text-decoration: underline;
}
#single-news .desc ul li {
	list-style-position: inside;
}
#single-news .desc p {
    margin-bottom: 30px;
}
.wp-block-image figcaption {
	color: #555d66;
	font-size: 1.3rem;
	text-align: center;
}
.is-style-regular table {
	border-top: solid 1px;
	border-left: solid 1px;
}
.is-style-regular table tr th,
.is-style-regular table tr td {
	border-bottom: solid 1px;
	border-right: solid 1px;
	padding: .5em;
}
.wp-block-verse {
	display: block;
	padding: 11px;
	margin: 0 0 11.5px;
	line-height: 1.7;
	word-break: break-all;
	word-wrap: break-word;
	color: #333;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.wp-block-pullquote {
	border-top: 4px solid #555d66;
	border-bottom: 4px solid #555d66;
	margin-bottom: 28px;
	color: #40464d;
}
.wp-block-pullquote blockquote {
	border-left: none;
	margin: 1em;
	padding: 0;
}
.yrm-btn-wrapper {
	margin: 30px 0;
}

/*--------------------------------------------------------------------

	コンタクトフォーム
	
--------------------------------------------------------------------*/
#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact textarea{
	border: none;
	width: 100%;
}
#contact input[type=submit] {
	background: none;
	border: none;
}

/*------------------------------------------------------------------------------------------------------------------------------------------

	共通
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* header */
#header {
  position: relative;
}
#header .header-inner {
  justify-content: space-between;
}
#header .header-logo img {
  width: 145px;
}
#header .flex-right {
  align-items: center;
}
#header .flex-right ul.menu-sns li {
  list-style: none;
  padding: 0 10px 0 0;
}
#header .flex-right ul.menu-sns li img {
  width: auto;
  height: 45px;
}

@media(max-width:480px){
#header .flex-right ul.menu-sns li img {
  height: 30px;
}
}


/* スマホメニュー */
.sp-nav #nav-input {
  display: none;
}
/* ハンバーガーボタン */
.sp-nav #nav-open {
	position: relative;
  display: inline-block;
	background: #458C47;
  border-radius: 3px;
  width: 40px;
  height: 40px;
  cursor: pointer;
	z-index: 1000;
	padding: 7px 5px;
  margin: 6px 0 0;
}
.sp-nav #nav-open span {
  display: block;
  height: 2px;
  background-color: #fff;
  margin: 5px 0;
  transition: 0.3s;
}

/* チェックボックスがチェックされている場合 */
.sp-nav #nav-input:checked + #nav-open span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}
.sp-nav #nav-input:checked + #nav-open span:nth-child(2) {
  opacity: 0;
}
.sp-nav #nav-input:checked + #nav-open span:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -5px);
}

/* ナビゲーションメニュー */
.sp-nav #nav-content {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #f5f5f5;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
	width: 90%;
	height: 100vh;
	padding: 50px 20px 20px;
  z-index: 100;
}
.sp-nav #nav-input:checked ~ #nav-content {
  display: block;
}
.sp-nav #nav-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-nav #nav-content li {
	position: relative;
  border-bottom: 1px solid #ddd;
}
.sp-nav #nav-content li a {
  display: block;
  padding: 10px;
  text-decoration: none;
  color: #000;
}
.sp-nav #nav-content > ul > li > a {
	font-weight: bold;
}	
.sp-nav #nav-content li a:hover {
  background-color: #eee;
}
/* バツ印エリアのスタイル（必要なら追加） */
.sp-nav #nav-close {
  display: none;
}
/* SP内プルダウンメニューの基本スタイル */
.sp-nav #nav-content li .sub-menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
  background-color: #f5f5f5;
}
.sp-nav #nav-content .arrow-toggle {
  position: absolute;
  right: 10px;
  top: 25px;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path fill="%23000" d="M12 14l-5-5h10l-5 5z"/></svg>') no-repeat center center;
  background-size: 30px;
  cursor: pointer;
}
.sp-nav #nav-content .sub-menu-open .arrow-toggle {
  transform: translateY(-50%) rotate(180deg);
}
.sp-nav #nav-content li .sub-menu li a {
	display: block;
	color: #000;
  text-decoration: none;
	padding: 10px 10px 10px 20px;
}
.sp-nav #nav-content li .sub-menu li a:hover {
  background-color: #ddd;
}
.sp-nav #nav-content li .sub-menu li:nth-last-of-type(1) {
	border-bottom: none;
}
.sp-nav #nav-content .sub-menu-open .sub-menu {
  display: block;
}

/* pagetop */
#pagetop {
	position: fixed;
	bottom: 20px;
	right: 20px;
}


/* footer */
#footer {
  position: relative;
  margin-bottom: 47px;
}
#footer .fixed-menu {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}
#footer .fixed-menu li {
  list-style: none;
  width: 50%;
}
#footer .fixed-menu li a {
  display: block;
  color: #000;
  font-size: 1.8rem;
  line-height: 1;
  text-align: center;
  padding: 15px;
}
#footer .fixed-menu li:nth-of-type(1) a {
  background: #FFF450 url(images/common/icon-blog.png) center no-repeat;
  background-size: auto 80%;
}
#footer .fixed-menu li:nth-of-type(2) a {
  background: #C9EFF6 url(images/common/icon-tel.png) center no-repeat;
  background-size: auto 80%;
}


/* pagenavi */
.wp-pagenavi {
    margin: 80px 0 40px;
    text-align: center;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: none;
	margin: 15px;
}
.wp-pagenavi a {
    font-weight: bold;
	border:none!important;
}
.wp-pagenavi span.current {
    color: #fff;
    background: #0099cc;
	border:none!important;
    border-radius: 23px;
    padding: 7px 13px;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
  	padding: 7px 15px 10px;
	border:none;
}
.post-navigation {
	justify-content: center;
	margin-top: 60px;
}
.post-navigation .nav-previous a,
.post-navigation .nav-next a {
	background: #E8EBF2;
	padding: 10px 20px;
	margin: 0 10px;
}
.post-navigation > div a:hover {
	color: #fff;
	background-color: #FF5257;
  transition: background-color 0.3s ease;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	トップページ
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#toppage .main-contents {
  padding: 40px 20px;
}
#toppage .main-contents ul li {
  list-style: none;
  background-color: #5CC2D5;
  background-position: bottom right 10px;
  background-repeat: no-repeat;
  background-size: auto 85%;
  border-radius: 10px;
  margin-bottom: 10px;
}
#toppage .main-contents ul li:nth-of-type(odd) {
  background-color: #458C47;
}
#toppage .main-contents ul li:nth-of-type(1) {
  background-image: url(images/home/menu01-bg.png);
  background-size: auto 100%;
}
#toppage .main-contents ul li:nth-of-type(2) {
  background-image: url(images/home/menu02-bg.png);
  background-position: bottom right 0px;
}
#toppage .main-contents ul li:nth-of-type(3) {
  background-image: url(images/home/menu03-bg.png);
}
#toppage .main-contents ul li:nth-of-type(4) {
  background-image: url(images/home/menu04-bg.png);
}
#toppage .main-contents ul li:nth-of-type(5) {
  background-image: url(images/home/menu05-bg.png);
}
#toppage .main-contents ul li:nth-of-type(6) {
  background-image: url(images/home/menu06-bg.png);
}
#toppage .main-contents ul li a {
  display: block;
  color: #fff;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.4;
  background: url(images/common/btn-more.png) center left 12px no-repeat;
  background-size: 15px auto;
  padding: 25px 15px 25px 35px;
}


/*------------------------------------------------------------------------------------------------------------------------------------------

	サブページ
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* ページヘッダー */
.sub-page .pagehead {
  background-position: bottom right 10px;
  background-repeat: no-repeat;
  background-size: auto 85%;
  padding: 25px 15px 25px 35px;
  margin: 10px 0 0;
}
.sub-page .pagehead h2 {
  color: #fff;
  font-size: 2rem;
}
.sub-page .pagehead01 {
  background-color: #458C47;
}
.sub-page .pagehead02 {
  background-color: #5CC2D5;
}

.sub-page-contents {
  padding: 40px 0;
}
.container {
  width: 480px!important;
  max-width: 100%;
}

#disease .pagehead {
  background-image: url(images/home/menu01-bg.png);
  background-size: auto 100%;
}
#service .pagehead {
  background-image: url(images/home/menu02-bg.png);
  background-position: bottom right 0px;
}
#method .pagehead {
  background-image: url(images/home/menu03-bg.png);
}
#flow .pagehead {
  background-image: url(images/home/menu04-bg.png);
}
#product .pagehead {
  background-image: url(images/home/menu05-bg.png);
}
#company .pagehead {
  background-image: url(images/home/menu06-bg.png);
}


/*------------------------------------------------------------------------------------------------------------------------------------------

	私はどこか病気なの？
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* intro */
#disease .intro-block {
  margin: 20px 0 0;
}
#disease .intro-block h3 {
  font-size: 2rem;
  font-weight: normal;
  text-align: center;
  line-height: 1.6;
  margin-bottom: 20px;
}
#disease .intro-block ul {
  background: #FFF450;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
}
#disease .intro-block ul li {
  position: relative;
  list-style: none;
  padding-left: 20px;
  margin-bottom: 5px;
}
#disease .intro-block ul li::before {
  content: "●";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  color: #458c47;
}
#disease .intro-block .text01 {
  background: url(images/disease/disease-illust01.png) bottom left no-repeat;
  background-size: 150px;
  padding: 50px 0 50px 170px;

}

/* lookover */
#disease .lookover-block {
  color: #fff;
  background: url(images/common/bg-blue.jpg) top center no-repeat;
  background-size: cover;
  padding: 40px 20px;
}
#disease .lookover-block p.text01 {
  margin-top: 20px;
}


/*------------------------------------------------------------------------------------------------------------------------------------------

	当店は薬局ですが、お薬だけにたよらない相談薬局です
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* service */
#service .service-block {
  background: url(images/common/bg-yellow.jpg) top center no-repeat;
  padding: 40px 20px;
}
#service .service-block .item {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 30px;
}
#service .service-block .item .img-box {
  text-align: center;
  margin-bottom: 20px;
}
#service .service-block .item .img-box img {
  width: 160px;
  height: auto;
}
#service .service-block .item h3 {
  line-height: 1.8;
  margin-bottom: 10px;
}
#service .service-block .item h3 span {
  color: #fff;
  font-size: 2.2rem;
  background: #5cc2d5;
  padding: 0 10px;
}
#service .service-block .item ul li {
  position: relative;
  list-style: none;
  padding-left: 20px;
  margin-bottom: 5px;
}
#service .service-block .item ul li::before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0;
  color: #458c47;
}
#service .service-block .item:nth-last-of-type(1) {
  background: none;
  padding: 0;
}
#service .service-block .item:nth-last-of-type(1) .img-box img {
  width: 100%;
}


/*------------------------------------------------------------------------------------------------------------------------------------------

	詳しくお話をうかがって、最適な方法を提案させていただきます
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#method .method-block {
  background: url(images/common/bg-blue.jpg) top center no-repeat;
  background-size: cover;
  padding: 40px 20px;
}
#method .method-block .item {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 30px;
}
#method .method-block .item .img-box {
  margin-bottom: 20px;
}
#method .method-block .item h3 {
  line-height: 1.8;
  margin-bottom: 10px;
}
#method .method-block .item h3 span {
  background: #fff08c;
  padding: 0 10px;
}
#method .method-block .item ul li {
  position: relative;
  list-style: none;
  padding-left: 20px;
  margin-bottom: 5px;
}
#method .method-block .item ul li::before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0;
  color: #458c47;
}
#method .method-block .item .illust01 {
  text-align: center;
  margin: 20px 0;
}
#method .method-block .item .illust01 img {
  width: 190px;
  height: auto;
}


/*------------------------------------------------------------------------------------------------------------------------------------------

	健康相談・妊活相談
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/* flow */
#flow .flow-block {
  padding: 40px 20px;
}
#flow .flow-block h3 {
  color: #fff;
  font-size: 2rem;
  text-align: center;
  background: #0099cc;
  padding: 10px 10px;
  margin-bottom: 20px;
}
#flow .flow-block .text01 {
  font-size: 1.8rem;
  background: #fff450;
  border-radius: 10px;
  padding: 10px 20px;
  margin-bottom: 20px;
}
#flow .flow-block .text02 {
  color: #fff;
  font-size: 2rem;
  line-height: 1.8;
  margin: 10px 0;
}
#flow .flow-block .text02 span {
  background: #50b4e6;
  padding: 0 10px 2px;
}
#flow .flow-block ul {
  background: #fff450;
  border-radius: 10px;
  padding: 20px;
  margin: 20px 0;
}
#flow .flow-block ul li {
  position: relative;
  list-style: none;
  padding-left: 20px;
}
#flow .flow-block ul li::before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0;
  color: #458c47;
}
#flow .flow-block p a {
  color: #0099cc;
  text-decoration: underline;
}

/* health */
#flow .health-block {
  background: url(images/common/bg-yellow.jpg) top center no-repeat;
  padding: 40px 20px 20px;
}
#flow .health-block .item {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
}
#flow .health-block .item .img-box {
  margin-bottom: 20px;
}
#flow .health-block .item h3 {
  color: #fff;
  line-height: 1.8;
  margin-bottom: 10px;
}
#flow .health-block .item h3 span {
  background: #50b4e6;
  padding: 0 10px;
}
#flow .health-block .text-flow {
  position: relative;
  border-bottom:  dotted 1px #808080;
  padding: 10px 0 10px 35px;
}
#flow .health-block .text-flow:nth-of-type(1)::before {
  content: "1";
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  color: #fff;
  background: #534741;
  border-radius: 30px;
  padding: 2px 10px 3px;
}
#flow .health-block .text-flow:nth-of-type(2)::before {
  content: "2";
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  color: #fff;
  background: #534741;
  border-radius: 30px;
  padding: 2px 10px 3px;
}
#flow .health-block .text-flow:nth-of-type(3)::before {
  content: "3";
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  color: #fff;
  background: #534741;
  border-radius: 30px;
  padding: 2px 10px 3px;
}
#flow .health-block .item ul {
  margin-top: 10px;
}
#flow .health-block .item ul li {
  position: relative;
  list-style: none;
  padding-left: 20px;
}
#flow .health-block .item ul li::before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0;
  color: #458c47;
}

/* fertility */
#flow .fertility-block {
  background: url(images/common/bg-yellow.jpg) top center no-repeat;
  padding: 20px 20px 40px;
}
#flow .fertility-block .item {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
}
#flow .fertility-block .item .img-box {
  margin-bottom: 20px;
}
#flow .fertility-block .item h3 {
  color: #fff;
  line-height: 1.8;
  margin-bottom: 10px;
}
#flow .fertility-block .item h3 span {
  background: #50b4e6;
  padding: 0 10px;
}
#flow .fertility-block .item .text01 {
  color: #0099cc;
  font-size: 2rem;
  margin: 10px 0;
}

/* contact-block */
#flow .contact-block {
  line-height: 1.4;
  text-align: center;
  padding: 40px 20px;
}
#flow .contact-block h3 {
  font-size: 2.2rem;
  list-style: 1.2;
}
#flow .contact-block .text-tel a {
  color: #458c47;
  font-size: 3.4rem;
  font-weight: bold;
  margin-bottom: 20px;
}
#flow .contact-block ul.btn-list {
  margin: 20px 0 0;
}
#flow .contact-block ul.btn-list li {
  list-style: none;
}
#flow .contact-block ul.btn-list li a {
  display: block;
  color: #fff;
  font-size: 2rem;
  background: #458c47;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 10px;
}
#flow .contact-block ul.btn-list li.mail a span {
  background: #458c47 url(images/common/icon-mailw.png) center left no-repeat;
  background-size: 27px auto;
  padding-left: 35px;
}
#flow .contact-block ul.btn-list li.line a span {
  background: #458c47 url(images/common/icon-linew.png) center left no-repeat;
  background-size: 27px auto;
  padding-left: 35px;
}


/*------------------------------------------------------------------------------------------------------------------------------------------

	取扱商品を選んでいる基準
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#product .product-block {
  padding: 40px 20px;
}
#product .product-block ul {
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 20px 0;
}
#product .product-block ul li {
  display: flex;
  align-items: center;
  background: #c9eff6;
  border-radius: 5px;
  padding: 15px;
  margin-bottom: 10px;
  width: 48%;
}
#product .product-block .img-box {
  margin-top: 20px;
}


/*------------------------------------------------------------------------------------------------------------------------------------------

	店舗情報
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#company h3 {
  color: #fff;
  font-size: 2rem;
  text-align: center;
  background: #0099cc;
  padding: 10px 10px;
  margin-bottom: 20px;
}

/*staff*/
#company .staff-block {
  padding: 40px 0 0;
}
#company .staff-block .staff-box {
  margin-bottom: 40px;
}
#company .staff-block .staff-box .post {
  margin: 10px 0 0;
}
#company .staff-block .staff-box .post span {
  color: #fff;
  background: #458c47;
  font-size: 1.4rem;
  padding: 0 10px;
}
#company .staff-block .staff-box h4 {
  font-size: 2.2rem;
  margin: 5px 0 20px;
}
#company .staff-block .staff-box ul.qualification {
  margin: 20px 0 0;
}
#company .staff-block .staff-box ul.qualification li {
  position: relative;
  color: #458c47;
  font-size: 1.8rem;
  list-style: none;
  padding-left: 20px;
  margin-bottom: 5px;
}
#company .staff-block .staff-box ul.qualification li::before {
  content: "●";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

/* about */
#company .about-block {
  background: url(images/common/bg-yellow.jpg) top center no-repeat;
  padding: 40px 20px;
}
#company .about-blockinner {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
}
#company .about-block dl {
  border-bottom: dashed 1px #534741;
  padding: 10px 0;
}
#company .about-block dl:nth-last-of-type(1) {
  border-bottom: none;
}
#company .about-block dl dt {
  font-size: 1.8rem;
  font-weight: bold;
}

/*access*/
#company .access-block {
  padding: 40px 20px;
}
#company .access-block ul li {
  position: relative;
  font-size: 1.8rem;
  list-style: none;
  padding-left: 20px;
  margin-bottom: 5px;
}
#company .access-block ul li::before {
  content: "●";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  color: #458c47;
}
#company .access-block .text01 {
  font-size: 1.8rem;
  font-weight: bold;
  margin-top: 30px;
}


/*sns*/
#company .sns-block {
  padding: 0 20px 40px;
}
#company .sns-block ul {
  justify-content: center;
}
#company .sns-block ul li {
  list-style: none;
  padding: 0 5px;
}
#company .sns-block ul li img {
  width: 78px;
  height: auto;
}



/*------------------------------------------------------------------------------------------------------------------------------------------

	サイトマップ
	
------------------------------------------------------------------------------------------------------------------------------------------*/
.page-id-23 .page-list li {
    display: flex;
    list-style-position: inside;
    border-bottom: dashed 1px #666;
    padding: 10px 0;
}
.page-id-23 .page-list li::before {
    content: "●";
    display: inline-block;
    color: #567947;
    padding-right: 5px;
}
.page-id-23 .page-list li:hover {
    color: #9eb639;
}
.page-id-23 .page-list li a {
    display: block;
    width: 100%;
}


/*------------------------------------------------------------------------------------------------------------------------------------------

	プライバシーポリシー
	
------------------------------------------------------------------------------------------------------------------------------------------*/
.page-id-3 h2 {
  font-size: 2rem;
  margin-bottom: 10px;
}
.page-id-3 .commentarea {
  display: none;
}


/*------------------------------------------------------------------------------------------------------------------------------------------

	ブログ
	
------------------------------------------------------------------------------------------------------------------------------------------*/
#blog .archive-block {
  background: url(images/common/bg-yellow.jpg) top center repeat-y;
	padding: 40px 20px;
}
#blog .archive-block .archive-box {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
}
#blog .archive-block .archive-box h3 {
	font-size: 2.2rem;
  margin-bottom: 10px;
}
#blog .archive-block .archive-box .day {
	color: #0099cc;
	margin-bottom: 10px;
}
#blog .archive-block .archive-box .day span {
	color: #fff;
	font-size: 1.4rem;
	background: #0099cc;
	padding: 5px 10px;
	margin-right: 10px;
}
#blog .archive-block .archive-box .icatch {
	margin-bottom: 10px;
}
#blog .archive-block .archive-box .desc {
	margin-bottom: 20px;
}
#blog .archive-block .archive-box .box01 .text01 {
	text-align: center;
	margin: 10px 0 0;
}
#blog .archive-block .archive-box .desc p {
  line-height: 1.8
}
#blog .archive-block .archive-box .desc img {
  margin: 10px 0;
}
#blog .archive-block .archive-box .desc .wp-block-list {
  list-style-position: inside;
}

#blog .cat-list {
	padding: 40px 20px;
}
#blog .cat-list h3 {
	color: #0099cc;
	font-size: 2rem;
	border-bottom: solid 1px #0099cc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#blog .cat-list li {
	position: relative;
	list-style: none;
	border-bottom: dashed 1px #4d4d4d;
	padding: 0 0 5px 25px;
	margin-bottom: 5px;
}
#blog .cat-list li::before {
	content: "●";
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	color: #808080;
}
#blog .cat-list li a {
	color: #808080;
}


/*------------------------------------------------------------------------------------------------------------------------------------------

　お問い合わせ
	
------------------------------------------------------------------------------------------------------------------------------------------*/
/*tel*/
#contact .tel-block {
  padding: 40px 20px;
}
#contact .tel-block h2 {
  font-size: 2.4rem;
  text-align: center;
}
#contact .tel-block .text-tel {
  text-align: center;
}
#contact .tel-block .text-tel a {
  color: #458c47;
  font-size: 3rem;
  font-weight: bold;
}
#contact .tel-block .text01 {
  text-align: center;
}

/*mail*/
#contact .mail-block {
  background: url(images/common/bg-yellow.jpg) top center no-repeat;
  padding: 40px 20px;
}
#contact .mail-block table {
  width: 100%;
}
#contact .mail-block table tr th {
    display: block;
    font-size: 1.8rem;
    width: 100%;
    padding-bottom: 0;
}
#contact .mail-block table tr td {
    display: block;
    width: 100%;
}
#contact .mail-block table tr td input,
#contact .mail-block table tr td textarea {
    border: none;
    width: 100%;
    padding: 10px;
}
#contact .mail-block .btn-send {
    text-align: center;
    margin-top: 40px;
}
#contact .mail-block .btn-send input {
  display: block;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  background: #458c47 url(images/common/bg01.jpg);
  border: none;
  width: 100%;
  padding: 15px 10px;
  margin-bottom: 10px;
}
.wpcf7-spinner {
	display: none;
}










